<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Adqueues duplicate</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=username</td>
	<td>blocket</td>
</tr>
<tr>
	<td>type</td>
	<td>name=cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=login</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//a[contains(@href, '?m=adqueue&amp;a=show_adqueues')]</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=edit</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Testannons 1</td>
	<td></td>
</tr>
<tr>
	<td>verifyValue</td>
	<td>id=price1_2</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>

